{% extends "src/html/_template.njk" %}
{% set title = "faq" %}

{% block main %}
    <div class="main main-ellipse main-ellipse-bottom">
        <div class="container">
            <ul class="breadcrumb">
                <li><a href="#">Главная</a></li>
                <li><strong>Вопрос-ответ</strong></li>
            </ul>
            <h1>Вопрос-ответ</h1>

            <div class="faq-header">
                <div class="faq-switch">
                    <ul class="faq-switch__content">
                        <li><a class="faq-switch__item active" href="#"><span>Общие вопросы</span></a></li>
                        <li><a class="faq-switch__item" href="#"><span>АСБ</span></a></li>
                        <li><a class="faq-switch__item" href="#"><span>НСФЛ</span></a></li>
                        <li><a class="faq-switch__item" href="#"><span>МСХЛ</span></a></li>
                        <li><a class="faq-switch__item" href="#"><span>СВА</span></a></li>
                    </ul>
                </div>
                <div class="faq-header__new">
                    <a href="#" class="btn-color">
                        <span>Задать вопрос</span>
                        <i>
                            <svg class="ico-svg" viewBox="0 0 14 15" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprite_icons.svg#icon__arrow_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                    </a>
                </div>
            </div>

            <div class="row">
                <div class="col col-xs-12 col-lg-8 col-xl-9">

                    <div class="faq-group">
                        <div class="faq-group__header">
                            <i>
                                <img src="img/res/faq_logo__01.png" class="img-fluid" alt="">
                            </i>
                            <span>Вопросы АСБ</span>
                        </div>
                        <div class="faq-group__main">

                            <div class="faq open">
                                <div class="faq__question">На федеральных каналах часто рекламируют услуги букмекерских контор. Нужен ли студенческий спорт букмекерам, а они ему?</div>
                                <div class="faq__answer" style="display: block;">
                                    <div class="faq__text">Букмекерские компании всё чаще и активнее обращают внимание на студенческий спорт. Примером тому может являться партнерство «Париматч» и НСФЛ. Букмекеры видят в студентах активную молодую аудиторию, любящую спорт и все его проявления. Если смотреть на вопрос со стороны студенческого спорта, то букмекер-спонсор позволяет привлекать дополнительные средства для развития вида спорта, а активное взаимодействие – пресекать попытки «нечестной игры».</div>
                                    <div class="faq__author">
                                        <div class="faq__author--image">
                                            <img src="img/res/faq_avatar.png" class="img-fluid" alt="">
                                        </div>
                                        <div class="faq__author--text">Андрей Стукалов, <br class="hide-md"/>Президент НСФЛ</div>
                                    </div>
                                </div>
                            </div>

                            <div class="faq">
                                <div class="faq__question">На федеральных каналах часто рекламируют услуги букмекерских контор. Нужен ли студенческий спорт букмекерам, а они ему?</div>
                                <div class="faq__answer">
                                    <div class="faq__text">Букмекерские компании всё чаще и активнее обращают внимание на студенческий спорт. Примером тому может являться партнерство «Париматч» и НСФЛ. Букмекеры видят в студентах активную молодую аудиторию, любящую спорт и все его проявления. Если смотреть на вопрос со стороны студенческого спорта, то букмекер-спонсор позволяет привлекать дополнительные средства для развития вида спорта, а активное взаимодействие – пресекать попытки «нечестной игры».</div>
                                    <div class="faq__author">
                                        <div class="faq__author--image">
                                            <img src="img/res/faq_avatar.png" class="img-fluid" alt="">
                                        </div>
                                        <div class="faq__author--text">Андрей Стукалов, Президент НСФЛ</div>
                                    </div>
                                </div>
                            </div>

                            <div class="faq">
                                <div class="faq__question">На федеральных каналах часто рекламируют услуги букмекерских контор. Нужен ли студенческий спорт букмекерам, а они ему?</div>
                                <div class="faq__answer">
                                    <div class="faq__text">Букмекерские компании всё чаще и активнее обращают внимание на студенческий спорт. Примером тому может являться партнерство «Париматч» и НСФЛ. Букмекеры видят в студентах активную молодую аудиторию, любящую спорт и все его проявления. Если смотреть на вопрос со стороны студенческого спорта, то букмекер-спонсор позволяет привлекать дополнительные средства для развития вида спорта, а активное взаимодействие – пресекать попытки «нечестной игры».</div>
                                    <div class="faq__author">
                                        <div class="faq__author--image">
                                            <img src="img/res/faq_avatar.png" class="img-fluid" alt="">
                                        </div>
                                        <div class="faq__author--text">Андрей Стукалов, Президент НСФЛ</div>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="faq-group__footer">
                            <a href="#" class="btn-color">
                                <span>Смотреть все вопросы</span>
                                <i>
                                    <svg class="ico-svg" viewBox="0 0 14 15" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprite_icons.svg#icon__arrow_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                            </a>
                        </div>
                    </div>

                    <div class="faq-group">
                        <div class="faq-group__header">
                            <i>
                                <img src="img/res/faq_logo__01.png" class="img-fluid" alt="">
                            </i>
                            <span>Вопросы АСБ</span>
                        </div>
                        <div class="faq-group__main">

                            <div class="faq">
                                <div class="faq__question">На федеральных каналах часто рекламируют услуги букмекерских контор. Нужен ли студенческий спорт букмекерам, а они ему?</div>
                                <div class="faq__answer">
                                    <div class="faq__text">Букмекерские компании всё чаще и активнее обращают внимание на студенческий спорт. Примером тому может являться партнерство «Париматч» и НСФЛ. Букмекеры видят в студентах активную молодую аудиторию, любящую спорт и все его проявления. Если смотреть на вопрос со стороны студенческого спорта, то букмекер-спонсор позволяет привлекать дополнительные средства для развития вида спорта, а активное взаимодействие – пресекать попытки «нечестной игры».</div>
                                    <div class="faq__author">
                                        <div class="faq__author--image">
                                            <img src="img/res/faq_avatar.png" class="img-fluid" alt="">
                                        </div>
                                        <div class="faq__author--text">Андрей Стукалов, Президент НСФЛ</div>
                                    </div>
                                </div>
                            </div>


                            <div class="faq">
                                <div class="faq__question">На федеральных каналах часто рекламируют услуги букмекерских контор. Нужен ли студенческий спорт букмекерам, а они ему?</div>
                                <div class="faq__answer">
                                    <div class="faq__text">Букмекерские компании всё чаще и активнее обращают внимание на студенческий спорт. Примером тому может являться партнерство «Париматч» и НСФЛ. Букмекеры видят в студентах активную молодую аудиторию, любящую спорт и все его проявления. Если смотреть на вопрос со стороны студенческого спорта, то букмекер-спонсор позволяет привлекать дополнительные средства для развития вида спорта, а активное взаимодействие – пресекать попытки «нечестной игры».</div>
                                    <div class="faq__author">
                                        <div class="faq__author--image">
                                            <img src="img/res/faq_avatar.png" class="img-fluid" alt="">
                                        </div>
                                        <div class="faq__author--text">Андрей Стукалов, Президент НСФЛ</div>
                                    </div>
                                </div>
                            </div>

                            <div class="faq">
                                <div class="faq__question">На федеральных каналах часто рекламируют услуги букмекерских контор. Нужен ли студенческий спорт букмекерам, а они ему?</div>
                                <div class="faq__answer">
                                    <div class="faq__text">Букмекерские компании всё чаще и активнее обращают внимание на студенческий спорт. Примером тому может являться партнерство «Париматч» и НСФЛ. Букмекеры видят в студентах активную молодую аудиторию, любящую спорт и все его проявления. Если смотреть на вопрос со стороны студенческого спорта, то букмекер-спонсор позволяет привлекать дополнительные средства для развития вида спорта, а активное взаимодействие – пресекать попытки «нечестной игры».</div>
                                    <div class="faq__author">
                                        <div class="faq__author--image">
                                            <img src="img/res/faq_avatar.png" class="img-fluid" alt="">
                                        </div>
                                        <div class="faq__author--text">Андрей Стукалов, Президент НСФЛ</div>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="faq-group__footer">
                            <a href="#" class="btn-color">
                                <span>Смотреть все вопросы</span>
                                <i>
                                    <svg class="ico-svg" viewBox="0 0 14 15" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprite_icons.svg#icon__arrow_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                            </a>
                        </div>
                    </div>

                    <div class="faq-group">
                        <div class="faq-group__header">
                            <i>
                                <img src="img/res/faq_logo__02.png" class="img-fluid" alt="">
                            </i>
                            <span>Вопросы АСБ</span>
                        </div>
                        <div class="faq-group__main">

                            <div class="faq">
                                <div class="faq__question">На федеральных каналах часто рекламируют услуги букмекерских контор. Нужен ли студенческий спорт букмекерам, а они ему?</div>
                                <div class="faq__answer">
                                    <div class="faq__text">Букмекерские компании всё чаще и активнее обращают внимание на студенческий спорт. Примером тому может являться партнерство «Париматч» и НСФЛ. Букмекеры видят в студентах активную молодую аудиторию, любящую спорт и все его проявления. Если смотреть на вопрос со стороны студенческого спорта, то букмекер-спонсор позволяет привлекать дополнительные средства для развития вида спорта, а активное взаимодействие – пресекать попытки «нечестной игры».</div>
                                    <div class="faq__author">
                                        <div class="faq__author--image">
                                            <img src="img/res/faq_avatar.png" class="img-fluid" alt="">
                                        </div>
                                        <div class="faq__author--text">Андрей Стукалов, Президент НСФЛ</div>
                                    </div>
                                </div>
                            </div>


                            <div class="faq">
                                <div class="faq__question">На федеральных каналах часто рекламируют услуги букмекерских контор. Нужен ли студенческий спорт букмекерам, а они ему?</div>
                                <div class="faq__answer">
                                    <div class="faq__text">Букмекерские компании всё чаще и активнее обращают внимание на студенческий спорт. Примером тому может являться партнерство «Париматч» и НСФЛ. Букмекеры видят в студентах активную молодую аудиторию, любящую спорт и все его проявления. Если смотреть на вопрос со стороны студенческого спорта, то букмекер-спонсор позволяет привлекать дополнительные средства для развития вида спорта, а активное взаимодействие – пресекать попытки «нечестной игры».</div>
                                    <div class="faq__author">
                                        <div class="faq__author--image">
                                            <img src="img/res/faq_avatar.png" class="img-fluid" alt="">
                                        </div>
                                        <div class="faq__author--text">Андрей Стукалов, Президент НСФЛ</div>
                                    </div>
                                </div>
                            </div>

                            <div class="faq">
                                <div class="faq__question">На федеральных каналах часто рекламируют услуги букмекерских контор. Нужен ли студенческий спорт букмекерам, а они ему?</div>
                                <div class="faq__answer">
                                    <div class="faq__text">Букмекерские компании всё чаще и активнее обращают внимание на студенческий спорт. Примером тому может являться партнерство «Париматч» и НСФЛ. Букмекеры видят в студентах активную молодую аудиторию, любящую спорт и все его проявления. Если смотреть на вопрос со стороны студенческого спорта, то букмекер-спонсор позволяет привлекать дополнительные средства для развития вида спорта, а активное взаимодействие – пресекать попытки «нечестной игры».</div>
                                    <div class="faq__author">
                                        <div class="faq__author--image">
                                            <img src="img/res/faq_avatar.png" class="img-fluid" alt="">
                                        </div>
                                        <div class="faq__author--text">Андрей Стукалов, Президент НСФЛ</div>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="faq-group__footer">
                            <a href="#" class="btn-color">
                                <span>Смотреть все вопросы</span>
                                <i>
                                    <svg class="ico-svg" viewBox="0 0 14 15" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprite_icons.svg#icon__arrow_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                            </a>
                        </div>
                    </div>

                </div>
                <div class="col col-xs-12 col-lg-4 col-xl-3">
                    <div class="hot-questions mb-40">
                        <div class="hot-questions__header">Популярные вопросы</div>
                        <ul class="hot-questions__main">
                            <li>
                                <div class="hot-questions__num">1</div>
                                <div class="hot-questions__text">Будут ли серьёзные изменения в организации и проведении чемпионатов в связи со сложившейся обстановкой в стране?</div>
                            </li>
                            <li>
                                <div class="hot-questions__num">2</div>
                                <div class="hot-questions__text">Будут ли серьёзные изменения в организации и проведении чемпионатов в связи со сложившейся обстановкой в стране?</div>
                            </li>
                            <li>
                                <div class="hot-questions__num">3</div>
                                <div class="hot-questions__text">Будут ли серьёзные изменения в организации и проведении чемпионатов в связи со сложившейся обстановкой в стране?</div>
                            </li>
                            <li>
                                <div class="hot-questions__num">4</div>
                                <div class="hot-questions__text">Будут ли серьёзные изменения в организации и проведении чемпионатов в связи со сложившейся обстановкой в стране?</div>
                            </li>
                        </ul>
                    </div>
                    <div class="side-bnr">
                        <img src="img/res/banner_255_x_540.jpg" class="img-fluid" alt="">
                    </div>
                </div>
            </div>

        </div>
    </div>
{% endblock %}
